Loading...
Searching...
No Matches
BALL::Peptides::NameConverter::Default Struct Reference

Default values for options. More...

`#include <BALL/STRUCTURE/peptides.h>`

## Static Public Attributes

static const String | INIFile
static const String | PSEUDO_ATOMS_INIFile

## Detailed Description

Default values for options.

Definition at line 176 of file peptides.h.

## Member Data Documentation

## INIFile

const String BALL::Peptides::NameConverter::Default::INIFile

static

Definition at line 178 of file peptides.h.

## PSEUDO_ATOMS_INIFile

const String BALL::Peptides::NameConverter::Default::PSEUDO_ATOMS_INIFile

static

Definition at line 179 of file peptides.h.